@import "@/styles/variables";

.modal-form {
    @include col;

    gap: 3.5rem;
    min-width: 100%;

    &__fields {
        display: flex;
        flex-direction: column;
        gap: 1rem;

        &-text {
            display: flex;
            gap: 0.5rem;
        }
    }

    &__buttons {
        display: flex;
        gap: 1rem;
        justify-content: flex-end;
    }
}
